[Numpy-discussion] 1.2.0rc2 tagged! --PLEASE TEST--

Charles Doutriaux doutriaux1@llnl....
Tue Sep 16 14:18:20 CDT 2008


Thanks Jarrod it's coming back now.

I thought they had updated the system... but no luck...

Ok that's the issue i'm using:
gcc (GCC) 3.4.6 20060404 (Red Hat 3.4.6-8)

Thanks again,

C.

Jarrod Millman wrote:
> Which version of gcc are you using?  Do I remember correctly that you
> had the same failure with numpy 1.1.1 when using gcc 3.3 and that the
> problem went away when you used gcc 4.1.  If you are using 3.3, could
> you try with 4.1 and let us know if you run into the same problem?
>
> Thanks,
>
>   



More information about the Numpy-discussion mailing list